View Issue Details

IDProjectCategoryView StatusLast Update
0002422Minis-Jeux[All Projects] Bugpublic2018-03-15 19:59
ReporterAnonymousAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Summary0002422: mauvais favicon et title pour la homepage
DescriptionC'est l'icone de tests n tries qui apparait en guise de raccourcis, et le titre de page est en anglais
TagsNo tags attached.
Attach Tags


There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-12 23:53 Anonymous New Issue
2018-03-14 22:49 Xenos Assigned To => Xenos
2018-03-14 22:49 Xenos Status New => Ready
2018-03-14 22:49 Xenos Resolution open => fixed
2018-03-14 23:01 AutoUpdater Assigned To Xenos =>
2018-03-14 23:01 AutoUpdater Status Ready => Resolved
2018-03-15 19:59 Xenos Status Resolved => Close